/* $Id: holmes.h,v 1.1 1997/05/20 14:53:18 joe_hot Exp $
*/
extern unsigned holmes PROTO((unsigned nelm,unsigned char *elm,unsigned nsamp, short *samp_base));
extern int init_holmes PROTO((int argc,char *argv[]));
extern void term_holmes PROTO((void));
extern int speed;
